#
# spec file for package rubygem-radiant-exporter-extension
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Name:           rubygem-radiant-exporter-extension
Version:        1.1.0
Release:        2.2
%define mod_name radiant-exporter-extension
%define mod_full_name %{mod_name}-%{version}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  ruby-macros >= 5
BuildRequires:  %{ruby}
BuildRequires:  %{rubygem gem2rpm}
Url:            http://radiantcms.org/
Source:         http://rubygems.org/gems/%{mod_full_name}.gem
Summary:        Export your models from Radiant
License:        CHECK(Ruby)
Group:          Development/Languages/Ruby

%description
Export your models from Radiant.

%prep

%build

%install
%gem_install \
  --doc-files="README.md" \
  -f

%gem_packages

%changelog
* Mon Jul 30 2012 coolo@suse.com
- initial package
